Subject: [Shop-talk] Solar driveway runway lights?

From: Jim Franklin <[email-masked]>
Date: Thu, 17 Sep 2020 09:31:17 -0400

It's impossible to back down my driveway at night because of the lack of light, so I need to add something. Ideally I'd have something like this; double ideally they'd be directional so they were only visible to someone backing down the driveway. And they'd need to be somewhat stout to deal with weather, errant feet, etc., but I think that's mostly an installation issue. Have any of you done anything like this? 

The project in the link below is a bit more complex than I want to get into but it gives you an idea. I'd like solar powered with a daylight sensor. I don't have an easy way to run power to the driveway. The bulky pathway lights at $30 apiece is way out of budget. 

https://www.pinterest.com/pin/14847873742968238/

thanks,
jim
_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive